From 986122d70dda52e1557d9a782a7bdc49cf9d4045 Mon Sep 17 00:00:00 2001
From: Konstantin Kliakhandler <kosta@slumpy.org>
Date: Wed, 10 Dec 2014 22:15:45 +0200
Subject: [PATCH] Corrected several symbols in org-entities.

---
 lisp/org-entities.el | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/lisp/org-entities.el b/lisp/org-entities.el
index 4044432..6f6d054 100644
--- a/lisp/org-entities.el
+++ b/lisp/org-entities.el
@@ -204,8 +204,8 @@ packages to be loaded, add these packages to `org-latex-packages-alist'."
     ("upsih" "\\Upsilon" t "&upsih;" "upsilon" "upsilon" "ϒ")
     ("upsilon" "\\upsilon" t "&upsilon;" "upsilon" "upsilon" "υ")
     ("Phi" "\\Phi" t "&Phi;" "Phi" "Phi" "Φ")
-    ("phi" "\\phi" t "&phi;" "phi" "phi" "φ")
-    ("varphi" "\\varphi" t "&varphi;" "varphi" "varphi" "ɸ")
+    ("phi" "\\phi" t "&phi;" "phi" "phi" "ɸ")
+    ("varphi" "\\varphi" t "&varphi;" "varphi" "varphi" "φ")
     ("Chi" "X" nil "&Chi;" "Chi" "Chi" "Χ")
     ("chi" "\\chi" t "&chi;" "chi" "chi" "χ")
     ("acutex" "\\acute x" t "&acute;x" "'x" "'x" "𝑥́")
@@ -378,7 +378,7 @@ packages to be loaded, add these packages to `org-latex-packages-alist'."
     ("sube" "\\subseteq" t "&sube;" "[subset of or equal to]" "[subset of or equal to]" "⊆")
     ("nsup" "\\not\\supset" t "&nsup;" "[not a superset of]" "[not a superset of]" "⊅")
     ("supe" "\\supseteq" t "&supe;" "[superset of or equal to]" "[superset of or equal to]" "⊇")
-    ("setminus" "\\setminus" t "&setminus;" "\" "\" "⧵")
+    ("setminus" "\\setminus" t "&setminus;" "\" "\" "∖")
     ("forall" "\\forall" t "&forall;" "[for all]" "[for all]" "∀")
     ("exist" "\\exists" t "&exist;" "[there exists]" "[there exists]" "∃")
     ("exists" "\\exists" t "&exist;" "[there exists]" "[there exists]" "∃")
-- 
2.1.3

